count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 1425
md5: a02cbad82a46090896da1d20e1e804a1
publications: http://rnacentral.org/api/v1/rna/URS0000A37E9F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E9F
sequence: CUACACAUGCAGUCGAGCGGAACGAGUUAUCUGAACCUUCGGGGGACGAUAACGGCGUCGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAAUUGCCCUGAUGUGGGGGAUAACCAUUGGAAACGAUGGCUAAUACCGCAUGAUGCCUACGGGCCAAAGAGGGGGACCUUCGGGCCUCUCGCGUCAGGAUAUGCCUAGGUGGGAUUAGCUAGUUGGUGAGGUAAGGGCUCACCAAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUCAGUCGUGAGGAAGGUAGUGUAGUUAAUAGCUGCAUUAUUUGACGUUAGCGACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCAUGCAGGUGGUUUGUUAAGUCAGAUGUGAAAGCCCGGGGCUCAACCUCGGAAUUGCAUUUGAAACUGGCAGACUAGAGUACUGUAGAGGGGGGUAGAAUUUCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGAAGGAAUACCGGUGGCGAAGGCGGCCCCCUGGACAGAUACUGACACUCAGAUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGUCUACUUGGAGGUUGUGGCCUUGAGCCGUGGCUUUCGGAGCUAACGCGUUAAGUAGACCGCCUGGGGAGUACGGUCGCAAGAUUAAAACUCAAAUGAAUUGACGGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCUACUCUUGACAUCCAGAGAACUUUCCAGAGAUGGAUUGGUGCCUUCGGGAACUCUGAGACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUUGUGAAAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUAUCCUUGUUUGCCAGCGAGUAAUGUCGGGAACUCCAGGGAGACUGCCGGUGAUAAACCGGAGGAAGGUGGGGACGACGUCAAGUCAUCAUGGCCCUUACGAGUAGGGCUACACACGUGCUACAAUGGCGCAUACAGAGGGCAGCCAACUUGCGAAAGUGAGCGAAUCCCAAAAAGUGCGUCGUAGUCCGGAUUGGAGUCUGCAACUCGACUCCAUGAAGUCGGAAUCGCUAGUAAUCGUGGAUCAGAAUGCCACGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCACACCAUGGGAGUGGGCUGCAAAAGAAGUAGGUAGUUAACCUUCGGGGGGACGCUAC
url: http://rnacentral.org/api/v1/rna/URS0000A37E9F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E9F/xrefs?format=yaml
